RRAMS Citizens - Mobile Application - Bug #335

OTP ISSUE
02/05/2024 01:04 PM - Subodh Neelapati

Status: In Progress Start date: 02/05/2024
Priority: High Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After calling below API, In API response we are receiving OTP but for mobile end user not receiving sms.

https://ga.satragroup.in/HIMS _RRAMS/SafeT2/services/Mobile/GetOTP

History

#1 - 10/05/2024 05:15 AM - Sivakanth Kesiraju

- Status changed from New to In Progress

Files
